{% extends 'base.html' %}

{% block mainblock %}

<div>

    <h1>Create Account</h1>

    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <button>Create</button>
    </form>

</div>
{% endblock %}